/* * * * * * * *
*              *
* CSS GERAL    * 
*              *
* * * * * * * */
body{
  width: 100%; 
  height: 100%; 
  font-family: 'pantonregular';  
  padding-top: 145px; /* Ajuste este valor para corresponder à altura do header */
}


/*********** HEADER ***********/

.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000; /* Certifique-se de que o header esteja acima de outros elementos */
    background-color: #ffb81c; /* Adicione um fundo para evitar transparência ao rolar */
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Opcional: Adiciona uma sombra para destaque */
}


  .header{background-color: #ffb81c; padding: 25px 0 25px 0;}
  .header .base-header{display: flex; align-items: center; justify-content: space-between;}
  .header .base-header .logo{margin: 0 15px 0 0;}
  .header .base-header .menu{display: none; width: 100%;}
  .header .base-header .menu .base-menu{width: 100%;}
  .header .base-header .menu .base-menu .navbar{width: 100%; padding: 0; margin: 0; display: flex; align-items: center; justify-content: flex-end;}
  .header .base-header .menu .base-menu .navbar .menu-item:first-child{margin: 0;}
  .header .base-header .menu .base-menu .navbar .menu-item{padding: 0; margin: 0 0 0 15px; list-style: none;}
  .header .base-header .menu .base-menu .navbar .menu-item a{color: #4a4a49; text-transform: uppercase; text-decoration: none;  font-family: 'panton_semiboldregular'; font-size: 18px; }
  .header .base-header .menu .base-menu .navbar .menu-item a:hover{color: #fff; text-transform: uppercase; text-decoration: none;  font-family: 'panton_semiboldregular'; }

  .header .base-header .menu .base-menu .navbar .menu-item .btn-whats{ display: flex; width: 144px; height: 53px; background-image: url('../img/whats-normal.png'); background-position:center;}
  .header .base-header .menu .base-menu .navbar .menu-item .btn-whats:hover{width: 144px; height: 53px; background-image: url('../img/whats-hover.png'); background-position: center;}




.header .base-header .menu-mobile{width: 100%; padding:15px 0; display: flex; align-items: center; justify-content: center; }

nav {
/*   background-color: #1E1E23; */
  height: 65px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}


#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 25px;
  right: 0;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: flex;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #fff;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  position: absolute;
  width: 300px;
  height: auto;
  box-shadow: 0 0 10px #85888C;
  margin: -69px 0 0 -50px;
  padding: 30px;
  padding-top: 125px;
  background-color: #1F2323;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0;
  transform: translateX(-1043%);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,0.7);

}

#menu li
{
  padding: 10px 0;
  transition-delay: 2s;
  list-style: none;
  color: #fff;
}
#menu li a{color: #fff; text-decoration: none;}

#menuToggle input:checked ~ ul
{
  transform: translateX(-69%);
}

  /*********** HEADER ***********/






/*********** FOOTER ***********/
  .footer{width: 100%; padding: 0; margin: 0; background-color: #4a4a49;}
  .footer .base-footer{display: flex; align-items: stretch; justify-content: center; flex-direction: column; width: 100%; padding: 32px; margin: 0; background-color: #4a4a49;}
  .footer .base-footer .box{width: 100%; padding: 20px; border-right: none; border-bottom: 2px solid #fcb71b; display: flex; align-items: center; justify-content: center;  flex-direction: column;}
  .footer .base-footer .box:last-child{border:none; }

  
  .footer .base-footer .box1 .logo-footer{width: 220px;}
  .footer .base-footer .box1 .logo-footer img{width: 100%;}
  .footer .base-footer .box1 p{color: #fff; margin-top: 65px; font-size: 14px;}
  .footer .base-footer .box1 p a{text-transform: uppercase; font-size: 14px;}

  
  
  .footer .base-footer .box2 h2{color: #fcb71b; font-size: 30px; font-family: 'pantonbold';}
  .footer .base-footer .box2 .form{width: 300px;}
  .footer .base-footer .box2 .form .wpcf7{}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form{}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos{display: flex; justify-content: space-between;}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p{display: flex; justify-content: space-between; width: 100%;}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p .input-email-nws{border: 1px solid #ffb81c;  border-right: none; padding: 6px 20px; background: transparent; color:#ffb81c; width: 100%;}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar-nws{border: 1px solid #ffb81c; color:#ffb81c; background: none; padding: 5px 20px;  margin: 0; display: flex; align-items: center; justify-content: center; width: auto; }
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar-nws .fa-chevron-right{}
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar-nws:hover{border: 1px solid #ffb81c; background-color: #ffb81c; color:#4a4a49;  padding: 5px 20px;  margin: 0; display: flex; align-items: center; justify-content: center; width: auto; }
  .footer .base-footer .box2 .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar-nws:hover .fa-chevron-right{color: #4a4a49;}


  .footer .base-footer .box3{flex-direction: row;}
  .footer .base-footer .box3 .links{width: 100%;}
  .footer .base-footer .box3 .links .base-links{width: 100%; padding: 0; margin: 0;}
  .footer .base-footer .box3 .links .base-links li{width: 100%; list-style: none; padding: 0; margin: 0; text-align: center;}
  .footer .base-footer .box3 .links .base-links li a{width: 100%; color: #fff; font-size: 12px; text-decoration: none; padding: 0; margin: 0; display:flex;}

  .footer .base-footer .box3 .redes-sociais{width: 100%; padding: 0; margin: 30px 0 0 0;}
  .footer .base-footer .box3 .redes-sociais h3{width: 100%; color: #fcb71b; font-size: 11px;}
  .footer .base-footer .box3 .redes-sociais .base-redes{display: flex; align-items: center; justify-content: flex-start; padding: 0; margin: 0; }
  .footer .base-footer .box3 .redes-sociais .base-redes li:first-child {margin: 0;}
  .footer .base-footer .box3 .redes-sociais .base-redes li {list-style: none; padding: 0; margin: 0 0 0 10px;}
  .footer .base-footer .box3 .redes-sociais .base-redes li .fa-brands {color: #fcb71b; font-size: 25px;}
  /*********** FOOTER ***********/


#main{width: 100%; padding: 0; margin: 0;}

.linkAmarelo{color:#ffb81c; text-decoration: none; font-family: 'pantonbold';}
.btnMarron{color:#ffb81c; text-decoration: none; font-family: 'pantonregular'; background-color:#4a4a49; padding: 10px; text-transform: uppercase; margin: 0 10px; padding: 20px 30px;} 
.btnMarron:hover{color:#4a4a49; text-decoration: none; font-family: 'pantonregular'; background-color:#dfa118; padding: 10px; text-transform: uppercase; margin: 0 10px;  padding: 20px 30px;}
.btn-action{border: 1px solid #4a4a49; color:#4a4a49; background: none; padding: 5px 20px; font-size: 25px; font-weight: 600;  margin: 30px 0 0 0; display: flex; justify-content: space-between; align-items: center; text-decoration: none; text-transform: uppercase;}
.btn-action:hover{border: 1px solid #4a4a49; background-color: #4a4a49; color: #fff; padding: 5px 20px;  margin: 30px 0 0 0; display: flex; justify-content: space-between; align-items: center; text-decoration: none; text-transform: uppercase;}

.btn-action-marron{border: 1px solid #fff; color:#ffb81c; background: none; padding: 5px 20px; font-size: 25px; font-weight: 600;  margin: 30px 0 0 0; display: flex; justify-content: space-between; align-items: center; text-decoration: none; text-transform: uppercase;}
.btn-action-marron:hover{border: 1px solid #fff; background-color: #ffb81c; color: #4a4a49; padding: 5px 20px;  margin: 30px 0 0 0; display: flex; justify-content: space-between; align-items: center; text-decoration: none; text-transform: uppercase;}




/* * * * * * * *
*              *
* CSS MOBILE * 
*              *
* * * * * * * */

/*********** BANNER PRINCIPAL ***********/
  .banner-principal{background-color: #ffb81c; padding: 25px 0 50px 0;}
  .banner-principal .base-banner{width: 100%; border: 1px solid #4a4a49; padding: 0; margin: 0;}
  .banner-principal .base-banner .base-imagem{height: 520px; background-repeat: no-repeat; background-size: cover;}
  .banner-principal .base-banner .base-imagem .mask{width: 100%; height: 100%; padding: 5% 10%; margin: 0; display: flex; align-items: flex-end; justify-content: space-between;    background: rgb(252,183,27);
background: linear-gradient(180deg, rgba(252,183,27,0) 19%, rgba(252,183,27,1) 100%);  }
  .banner-principal .base-banner .base-imagem .mask h1{display: flex; width: 45%; font-family: 'pantonbold'; text-transform: uppercase; color: #4a4a49;}



  .banner-principal .base-banner .box-bottom{width: 100%; border-top: 1px solid #4a4a49; padding: 10px 10%; margin: 0; display: flex; align-items:center; justify-content: space-between;}
  .banner-principal .base-banner .box-bottom p{padding: 0; margin: 0; font-size: 10px;}
/************************/



/*********** BANNER INTERNAS ***********/
  .banner-internas{background-color: #ffb81c; padding: 25px 0 50px 0;}
  .banner-internas .base-banner{width: 100%; border: 1px solid #4a4a49; padding: 0; margin: 0;}
/*   .banner-internas .base-banner .base-imagem{height: 520px; background-repeat: no-repeat; background-size: cover;} */
  .banner-internas .base-banner .base-imagem .mask{width: 100%; height: 100%; padding: 5% 10%; margin: 0; display: flex; align-items: flex-end; justify-content: space-between;    background: rgb(252,183,27);
background: linear-gradient(180deg, rgba(252,183,27,0) 19%, rgba(252,183,27,1) 100%);  }
  .banner-internas .base-banner .base-imagem .mask h1{display: flex; width: 45%; font-family: 'pantonbold'; text-transform: uppercase; color: #4a4a49;}



  .banner-internas .base-banner .box-bottom{width: 100%; border-top: 1px solid #4a4a49; padding: 10px 10%; margin: 0; display: flex; align-items:center; justify-content: space-between;}
  .banner-internas .base-banner .box-bottom p{padding: 0; margin: 0; font-size: 10px;}
/************************/


/*********** BANNER ***********/
  .banner{}
  .banner .base-banner{width: 100%; padding:0; margin: 30px 0;}
  .banner .base-banner img{width: 100%; padding:0; margin: 0;}


/*********** #BANNER ***********/


/*********** DESTAQUE PRODUTOS ***********/

.destaque-produtos{width: 100%; padding: 0; margin: 30px 0; display: flex;}

.destaque-produtos .base-destaque-produtos{width: 100%; border: 1px solid #4a4a49; padding: 0; margin:0; display: flex; align-items: stretch; justify-content: center; flex-direction: column; }

.destaque-produtos .base-destaque-produtos .box-conteudo{width: 100%;  display: flex; flex-direction: column; order: 2;}

.destaque-produtos .base-destaque-produtos .box-conteudo h2{padding: 20px 10%; color: #4a4a49; border-bottom: 1px solid #4a4a49; margin:0; display: flex; align-items: center; text-transform: uppercase;}

.destaque-produtos .base-destaque-produtos .box-conteudo .descricao{padding:25px 10% 50px 10%; height: 100%; display: flex; align-items: flex-start;}

.destaque-produtos .base-destaque-produtos .box-conteudo .descricao p{line-height: 32px; margin:0;}

.destaque-produtos .base-destaque-produtos .box-conteudo .action{padding: 30px 10%; border-top: 1px solid #4a4a49; display: flex; align-items: center; justify-content: flex-start;}

.destaque-produtos .base-destaque-produtos .box-imagem{width: 100%; overflow: hidden; border-bottom: 1px solid #4a4a49; order: 1;}

.destaque-produtos .base-destaque-produtos .box-imagem img{width: 100%; height: auto;}




.destaque-produtos .base-destaque-produtos .box-imagem .slick-prev{background-image: url('../img/btn-left.png'); width:47px; height: 47px; left: 10px; z-index: 1;}
.destaque-produtos .base-destaque-produtos .box-imagem .slick-prev::before{display: none;}

.destaque-produtos .base-destaque-produtos .box-imagem .slick-next{background-image: url('../img/btn-right.png'); width:47px; height: 47px; right: 10px; z-index: 1;}
.destaque-produtos .base-destaque-produtos .box-imagem .slick-next::before{display: none;}





/*********** #DESTAQUE PRODUTOS ***********/

/*********** DESTAQUE PLANEJADOS ***********/

.destaque-planejados{width: 100%; padding: 0; margin: 30px 0; display: flex;}

.destaque-planejados .base-destaque-planejados{width: 100%; border: 1px solid #4a4a49; padding: 0; margin:0; display: flex; align-items: stretch; justify-content: center; flex-direction: column;}

.destaque-planejados .base-destaque-planejados .box-conteudo{width: 100%;   display: flex;  flex-direction: column; order:2;}

.destaque-planejados .base-destaque-planejados .box-conteudo h2{padding: 20px 10%; border-bottom: 1px solid #4a4a49; margin:0; height: 100%; display: flex; align-items: center; color: #4a4a49;}

.destaque-planejados .base-destaque-planejados .box-conteudo .descricao{padding:50px 10%; height: 100%; display: flex; align-items: center;}

.destaque-planejados .base-destaque-planejados .box-conteudo .descricao p{line-height: 32px; margin:0;}

.destaque-planejados .base-destaque-planejados .box-conteudo .action{padding: 10px 10%; height: 100%; border-top: 1px solid #4a4a49; display: flex; align-items: center; justify-content: flex-start;}

.destaque-planejados .base-destaque-planejados .box-imagem{width: 100%;  overflow: hidden;  border-bottom: 1px solid #4a4a49; order:1;}

.destaque-planejados .base-destaque-planejados .box-imagem img{width: 100%; height: auto;}

/*********** #DESTAQUE PLANEJADOS ***********/

/*********** PRODUTOS ***********/

.produtos{width: 100%; padding: 0; margin: 30px 0; display: flex;}

.produtos .base-produtos{width: 100%; border: 1px solid #4a4a49; padding: 0; margin:0; display: flex; align-items: stretch; justify-content: center; flex-direction: column; }

.produtos .base-produtos .box-conteudo{width: 100%;  display: flex; flex-direction: column; order: 2;}

.produtos .base-produtos .box-conteudo h2{padding: 20px 10%; border-bottom: 1px solid #4a4a49; margin:0; height: 100%; display: flex; align-items: center;}

.produtos .base-produtos .box-conteudo .descricao{padding:50px 10%; height: 100%; display: flex; align-items: center;}

.produtos .base-produtos .box-conteudo .descricao p{line-height: 32px; margin:0;}

.produtos .base-produtos .box-conteudo .action{padding: 10px 10%; height: 100%; border-top: 1px solid #4a4a49; display: flex; align-items: center; justify-content: flex-start;}

.produtos .base-produtos .box-imagem{width: 100%; overflow: hidden; border-bottom: 1px solid #4a4a49; order: 1;}

.produtos .base-produtos .box-imagem img{width: 100%; height: auto;}







/*********** #PRODUTOS ***********/


/*********** ORÇAMENTO ***********/

.orcamento{width: 100%; padding: 0; margin: 30px 0; display: flex;}
.orcamento .base-orcamento{width: 100%; border: 1px solid #4a4a49; padding: 30px 25px; margin:0; display: flex; align-items: stretch; justify-content: center;}
.orcamento .base-orcamento .form{width: 100%; border-bottom: 1px solid #4a4a49;  padding: 10px 0; display: flex; align-items: center; justify-content: space-between; flex-direction: column;}
.orcamento .base-orcamento .form h2{text-transform: uppercase; font-size: 30px; font-family: 'panton_semiboldregular'; color:#4a4a49;}

.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos{display: flex; padding: 0; margin:0;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p{display: flex; padding: 0; margin:0;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .wpcf7-form-control-wrap{width: 100%;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .wpcf7-form-control-wrap .input-email{width: 100%; border-bottom: 1px solid #4a4a49; border-top: none; border-left: none; border-right: none; padding: 6px 20px;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar{border: 1px solid #4a4a49; background: none; padding: 5px 20px;  margin: 0 0 0 20px; display: flex; justify-content: space-between; width: 150px; align-items: center;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar .fa-chevron-right{margin: 0 0 0 10px;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar:hover{border: 1px solid #4a4a49; background-color: #4a4a49; color: #fff; padding: 5px 20px;  margin: 0 0 0 20px; display: flex; justify-content: space-between; width: 150px; align-items: center;}
.orcamento .base-orcamento .form .wpcf7 .wpcf7-form .base-campos p .btn-enviar:hover .fa-chevron-right{margin: 0 0 0 10px; color: #fff;}


/*********** #ORÇAMENTO ***********/


/*********** formulario ***********/

.formulario{width: 100%; padding: 30px 0; margin: 0; display: flex;}
.formulario .base-formulario{width: 100%; padding: 0; margin: 0; display: flex; align-items: stretch; justify-content: center; flex-direction: column; border:1px solid #4a4a49; }
.formulario .base-formulario .box-left{width: 100%; border-bottom: 1px solid #4a4a49; border-right: none;}
.formulario .base-formulario .box-left .base-imagem{width: 100%;}
.formulario .base-formulario .box-left .base-imagem img{width: 100%;}

.formulario .base-formulario .box-left .descricao{width: 100%; padding: 50px; display:flex; align-items: flex-start; justify-content: center; flex-direction:column;}
.formulario .base-formulario .box-left .descricao h2{ text-transform: uppercase; color:  #4a4a49; font-size: 45px;}
.formulario .base-formulario .box-left .descricao p{margin:10px 0 0 0;}

.formulario .base-formulario .box-right{width: 100%;}
.formulario .base-formulario .box-right h2{border-bottom:1px solid #4a4a49; padding:10px; color:  #4a4a49; text-transform: uppercase; font-size: 23px; text-align: center;}
.formulario .base-formulario .box-right .base-form{width: 100%; padding: 20px;}
.formulario .base-formulario .box-right .base-form .campos{margin: 30px 0 0 0;}
.formulario .base-formulario .box-right .base-form .campos h3{font-size: 14px;}
.formulario .base-formulario .box-right .base-form .campos p{display:flex; align-items: flex-start; justify-content: center;}
.formulario .base-formulario .box-right .base-form .campos p .wpcf7-form-control-wrap{width: 100%; margin: 0 3px;}
.formulario .base-formulario .box-right .base-form .campos p .wpcf7-form-control-wrap .wpcf7-text{width: 100%; border: none; border-bottom: 1px solid #4a4a49;}
.formulario .base-formulario .box-right .base-form .enviar{}
.formulario .base-formulario .box-right .base-form .enviar p{justify-content: flex-end !important;}
.formulario .base-formulario .box-right .base-form .enviar p .btn-enviar{border: 1px solid #4a4a49; color:#4a4a49; background: transparent; padding: 5px 20px; font-size: 15px; font-weight: 600;  margin: 0; display: flex; justify-content: center; align-items: center; text-decoration: none; text-transform: uppercase;}
.formulario .base-formulario .box-right .base-form .enviar p .btn-enviar:hover{border: 1px solid #4a4a49; background-color: #4a4a49; color: #fff; padding: 5px 20px;  margin: 0; display: flex; justify-content: center; align-items: center; text-decoration: none; text-transform: uppercase;}

/*********** #formulario ***********/


/*********** GALERIA TIPOS ***********/
.galeria-tipos{width: 100%; padding: 30px 0; margin: 0; display: flex; background-color:#4a4a49;}
.galeria-tipos .base-galeria-tipos{width: 100%; padding: 0; margin: 0; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.galeria-tipos .base-galeria-tipos .base-galeria{width: 100%; padding: 0; margin: 0; }
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs{border: 1px solid #fff; display: flex;  align-items: center;  justify-content: center;  width: 100%;   flex-direction: row;}
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link:first-child{border: none;}
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link{width: 100%; border-top: 1px solid #fff; border-radius: 0 !important;  color:#fff ; padding: 15px 3.5%; font-size: 12px;   background-color:transparent; text-transform: uppercase;} 
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link:hover{border-left:  1px solid #fff; background-color: #ffb81c; color: #4a4a49; border-radius: 0 !important; font-size: 12px;} 
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link.active{border-left:  1px solid #fff; background-color: #ffb81c; color: #4a4a49;    border-radius: 0 !important; font-size: 12px;} 

.galeria-tipos .base-galeria-tipos .base-galeria .tab-content{width: 100%; overflow: hidden; height: auto; padding: 0; margin: 0;}
.galeria-tipos .base-galeria-tipos .base-galeria .tab-content .tab-pane{width: 100%;  border: 1px solid #fff; padding:0;}
.galeria-tipos .base-galeria-tipos .base-galeria .tab-content .tab-pane img{width: 100%;}

/*********** Nossos Projetos ***********/






/*********** Nossos Projetos ***********/
.nosso-projetos{width: 100%; padding: 30px 0; margin: 0; display: flex; background-color:#ffb81c;}
.nosso-projetos .base-projetos{width: 100%; padding: 0; margin: 0; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.nosso-projetos .base-projetos h2{width: 100%; text-align: left; text-transform: uppercase;}
.nosso-projetos .base-projetos .baseGaleria{width: 100%; padding: 0; margin: 0; }
.nosso-projetos .base-projetos .baseGaleria .nav-tabs{border: 1px solid #4a4a49; border-bottom:0;}

.nosso-projetos .base-projetos .baseGaleria .nav-tabs .nav-link{ border-left: 1px solid #4a4a49;  color:#4a4a49 ; padding: 15px 5%;  border-right: 1px solid #4a4a49;  border-radius: 0 !important; background-color:transparent} 
.nosso-projetos .base-projetos .baseGaleria .nav-tabs .nav-link:hover{border-left: 1px solid #4a4a49; background-color: #4a4a49; color: #fff; border-color: #4a4a49;   border-right: 1px solid #4a4a49; border-radius: 0 !important;} 
.nosso-projetos .base-projetos .baseGaleria .nav-tabs .nav-link.active{border-left: 1px solid #4a4a49; background-color: #4a4a49; border-color: #4a4a49; color: #fff;   border-right: 1px solid #4a4a49; border-radius: 0 !important;} 




.nosso-projetos .base-projetos .baseGaleria .tab-content{width: 100%; padding: 0; margin: 0;}
.nosso-projetos .base-projetos .baseGaleria .tab-content .tab-pane{width: 100%; border: 1px solid #4a4a49; padding: 30px;}
.nosso-projetos .base-projetos .baseGaleria .tab-content .tab-pane .galeria{width: 100%; margin: 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 1rem; padding: 1rem; }
.nosso-projetos .base-projetos .baseGaleria .tab-content .tab-pane .galeria li{display: flex; align-items: center; justify-content:center; list-style: none; }
.nosso-projetos .base-projetos .baseGaleria .tab-content .tab-pane .galeria li img{width: 100%;}

/*********** Nossos Projetos ***********/

/*********** SLIDE ESTRUTURA ***********/

.slide-estrutura{width: 100%; padding: 30px 0; margin: 30px 0; display: flex; background-color:#4a4a49;}
.slide-estrutura .base-slide-estrutura{width: 100%; padding: 0; margin: 0; border: 1px solid #fff;}
.slide-estrutura .base-slide-estrutura .header-slide{display: flex; margin: 0; padding:20px; align-items: center; justify-content: space-between; flex-direction:row; border-bottom: 1px solid #fff;}
.slide-estrutura .base-slide-estrutura .header-slide h2{font-size: 16px; color: #fff;}
.slide-estrutura .base-slide-estrutura .base-slide{}
.slide-estrutura .base-slide-estrutura .base-slide .slick-list{padding: 0 !important;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-for{border-bottom: 1px solid #fff;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-for .item-slide{width: 100%; height: auto;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-for .item-slide img{width: 100%;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-nav{border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-nav .slick-list .slick-current{color: #4a4a49 !important; background-color: #ffb81c;  }
.slide-estrutura .base-slide-estrutura .base-slide .slider-nav .slick-list .nav-item:first-child{border: none;}
.slide-estrutura .base-slide-estrutura .base-slide .slider-nav .slick-list .nav-item{padding: 15px; text-align: center; color: #fff; border-left: 1px solid #fff; font-size: 12px;}
.slide-estrutura .base-slide-estrutura .base-slide .slick-prev{background-image: url('../img/btn-left.png'); width:47px; height: 47px; left: -60px;}
.slide-estrutura .base-slide-estrutura .base-slide .slick-prev::before{display: none;}

.slide-estrutura .base-slide-estrutura .base-slide .slick-next{background-image: url('../img/btn-right.png'); width:47px; height: 47px; right: -60px;}
.slide-estrutura .base-slide-estrutura .base-slide .slick-next::before{display: none;}
.slide-estrutura .base-slide-estrutura .base-slide .slick-track{display: flex!important;}

/*********** #SLIDE ESTRUTURA ***********/

/*********** BANNER PARCEIROS ***********/

.banner-parceiros{width: 100%; padding: 30px 0; margin: 30px 0; display: flex;}
.banner-parceiros .base-banner{width: 100%; padding: 0; margin: 0; display: flex; align-items: center; justify-content: space-between; flex-direction: column;}
.banner-parceiros .base-banner .header-parceiros{width: 100%; padding: 0; margin: 0;}


.banner-parceiros .base-banner .header-parceiros .base-nav{display: flex; align-items: stretch; justify-content: space-between; flex-direction: column;}
.banner-parceiros .base-banner .header-parceiros .base-nav .titulo-parceiros{width: 100%;}
.banner-parceiros .base-banner .header-parceiros .base-nav h2{width: 225px;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav{width: 100%; display: flex; align-items: flex-end; justify-content: center; flex-direction: column;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs{width: 100%; margin: 0; padding:0; display: flex; align-items:center; justify-content: center;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs .nav-item:first-child{margin-left:0;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs .nav-item{ width:13%; height: 100%; margin: 0 5px; list-style: none; }
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs .nav-item a{ float: left; padding: 2px; }
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs .nav-item a img{width: 100%;}

.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas{width: 100%; display: flex; align-items:center; justify-content: center;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas .seta-left{width: 30px; padding: 10px;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas .seta-left a{color:#4a4a49;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas .center{width: 100%; height: 30px; background-image: url('../img/linha-bg.png'); background-position: center; background-repeat: repeat-x;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas .seta-right{width: 30px; padding: 10px;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .setas .seta-right a{color:#4a4a49;}

.banner-parceiros .base-banner .header-parceiros .slider-banner-for{width: 100%;}
.banner-parceiros .base-banner .header-parceiros .slider-banner-for .item-banner{width: 100%;}
.banner-parceiros .base-banner .header-parceiros .slider-banner-for .item-banner img{width: 100%;}







.header-parceiros {
    
    width: 100%;
    overflow: hidden;
}

.base-nav-thumbs {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-x: auto;
}

.base-nav-thumbs .nav-item {
    flex: 0 0 auto;
    margin: 0 5px;
}

.base-nav-thumbs .nav-item.active a {
  border: 2px solid #ffb81c;
}

.slider-banner-for {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.item-banner {
    min-width: 100%;
    box-sizing: border-box;
}

.setas {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.slider-banner-for .item-banner {
    display: none;
}

.slider-banner-for .item-banner.active {
    display: block;
}


/*********** #BANNER PARCEIROS ***********/


/*********** LOCALIZAÇÃO ***********/
.localizacao{width: 100%; padding: 30px 0; margin: 30px 0; display: flex;}
.localizacao .base-localizacao{display: flex; margin: 0; padding:0; width: 100%; align-items: stretch; justify-content: center; flex-direction:column;}
.localizacao .base-localizacao .mapa{width: 100%; margin: 0; padding:20px 50px; border-bottom: 1px solid #4a4a49; border-right: none;}
.localizacao .base-localizacao .mapa iframe{height: 450px;}

.localizacao .base-localizacao .informacoes{width: 100%; margin: 0; padding:0; }
.localizacao .base-localizacao .informacoes .base-infos{width: 100%; height: 100%; margin: 0; padding:10px 0; }
.localizacao .base-localizacao .informacoes .base-infos ul{width: 100%; margin: 0; padding:0;}
.localizacao .base-localizacao .informacoes .base-infos ul li:first-child{border: none;}
.localizacao .base-localizacao .informacoes .base-infos ul li{width: 100%; margin: 0; padding:30px 0; list-style: none; border-top: 1px solid #4a4a49;}
.localizacao .base-localizacao .informacoes .base-infos ul li h3{text-transform: uppercase;  font-size: 15px; color:#4a4a49;}
.localizacao .base-localizacao .informacoes .base-infos ul li .desc-info{}
.localizacao .base-localizacao .informacoes .base-infos ul li .desc-info p{font-size: 12px; margin: 0; padding:0;}
.localizacao .base-localizacao .informacoes .base-infos ul li .btn-action{border: 1px solid #4a4a49; color:#4a4a49; font-size: 15px;  background: none; padding: 5px 20px;  margin: 10px 0 0 0; display: flex; justify-content: center; width: 150px; align-items: center; text-decoration: none;}
.localizacao .base-localizacao .informacoes .base-infos ul li .btn-action:hover{border: 1px solid #4a4a49; font-size: 15px; background-color: #4a4a49; color: #fff; padding: 5px 20px;  margin: 10px 0 0 0; display: flex; justify-content: center; width: 150px; align-items: center; text-decoration: none}

.wpcf7-list-item-label::before, .wpcf7-list-item-label::after{color:#4a4a49;}
/*********** #LOCALIZAÇÃO ***********/


/* * * * * * * *
*              *
* CSS DESKTOP  * 
*              *
* * * * * * * */

@media ( min-width: 1440px ) {

}

@media ( min-width: 1024px ) {

}

@media ( min-width: 992px ) {
  body{
    width: 100%; 
    height: 100%; 
    font-family: 'pantonregular';  
    padding-top: 134px; /* Ajuste este valor para corresponder à altura do header */
  }
  .header .base-header .menu{display: flex; width: 100%;}

.header .base-header .menu-mobile{display: none;}

  .destaque-produtos .base-destaque-produtos{flex-direction: row;}
  .destaque-produtos .base-destaque-produtos .box-conteudo{}
  .destaque-produtos .base-destaque-produtos .box-imagem img{width: auto; height: 433px;   border-bottom: none;}

  .destaque-produtos .direita .box-conteudo{order:1;}
  .destaque-produtos .direita .box-imagem{order:2; border-left: 1px solid #4a4a49;}

    .destaque-produtos .esquerda .box-conteudo{order:2;}
  .destaque-produtos .esquerda .box-imagem{order:1; border-right: 1px solid #4a4a49;}


  .produtos .base-produtos{flex-direction: row;}
  .produtos .base-produtos .box-conteudo{order:1;}
  .produtos .base-produtos .box-imagem img{width: auto; height: 433px; order:2; border-left: 1px solid #4a4a49; border-bottom: none;}

  .destaque-planejados .base-destaque-planejados{width: 100%; border: 1px solid #4a4a49; padding: 0; margin:0; display: flex; align-items: stretch; justify-content: center; flex-direction: row;}
  .destaque-planejados .base-destaque-planejados .box-imagem img{width: auto; height: 433px; order:2; border-left: 1px solid #4a4a49; border-bottom: none;}

  .orcamento .base-orcamento{padding: 30px 60px; }
  .orcamento .base-orcamento .form{flex-direction: row;}

  .localizacao .base-localizacao{flex-direction: row;}
  .localizacao .base-localizacao .mapa{padding:20px 50px 20px 0; border-right: 1px solid #4a4a49; border-bottom:none;}
  .localizacao .base-localizacao .informacoes .base-infos{width: 100%; height: 100%; margin: 0; padding:10px 50px; }
  .localizacao .base-localizacao .informacoes .base-infos h2{color:#4a4a49;}
.galeria-tipos .base-galeria-tipos .base-galeria .tab-content{width: 100%; overflow: hidden; height: 400px; padding: 0; margin: 0;}
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link{width: auto; border-left:  1px solid #fff; border-radius: 0 !important;  color:#fff ; padding: 1%; font-size: 12px;   background-color:transparent; text-transform: uppercase;} 
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link:hover{border-left:  1px solid #fff; background-color: #ffb81c; color: #4a4a49; border-radius: 0 !important; font-size: 12px;} 
.galeria-tipos .base-galeria-tipos .base-galeria .nav-tabs .nav-link.active{border-left:  1px solid #fff; background-color: #ffb81c; color: #4a4a49;    border-radius: 0 !important; font-size: 12px;} 

.formulario .base-formulario{flex-direction: row; }
.formulario .base-formulario .box-left{width: 100%; border-right: 1px solid #4a4a49; border-bottom: none;}

.banner-parceiros .base-banner .header-parceiros .base-nav .titulo-parceiros{width: 50%;}
.banner-parceiros .base-banner .header-parceiros .base-nav{flex-direction: row;}
.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav{width: 50%; display: flex; align-items: flex-end; justify-content: center; flex-direction: column;}

.banner-parceiros .base-banner .header-parceiros .base-nav .slider-banner-nav .base-nav-thumbs .nav-item{ width:13%; height: 100%; margin: 0 5px; list-style: none; }


.slide-estrutura .base-slide-estrutura .base-slide .slider-for .item-slide{height: auto;}



  .footer{width: 100%; padding: 0; margin: 0; background-color: transparent;}
  .footer .base-footer{flex-direction: row;}
  .footer .base-footer .box{ border-right: 2px solid #fcb71b; border-bottom: none; }
  .footer .base-footer .box1{width: 25%;}
  .footer .base-footer .box2{width: 55%;}
  .footer .base-footer .box3{width: 20%; flex-direction: column;}
  





}

@media ( min-width: 767px ) {
 
}

@media ( min-width: 600px ) {


}

@media ( min-width: 440px ) {


}

/************************/